.card-body {
  width: 100%;
  padding: 20px;
  border-radius: 10px;
  background-color: var(--ui-white);
  text-align: center;
  color: var(--text-black);
}

.card-body p {
  margin: 0;
}

.user-img {
  display: flex;
  justify-content: center;
}

.card-body .user-name {
  margin: 20px 0;
}

.text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
